GET /past_meetings/{meetingUUID}/participants

zoom.us

Summary: Get past meeting participants
Operation ID: pastMeetingParticipants
Auth: unknown
Description

Retrieve information on participants from a past meeting. <br><br> **Scopes:** `meeting:read:admin` `meeting:read` **[Rate Limit Label](https://marketplace.zoom.us/docs/api-reference/rate-limits#rate-limits):** `Medium` **Prerequisites:**<br> * Paid account on a Pro or higher plan. <br> <br> **Note**: Please double encode your UUID when using this API if the UUID begins with a '/'or contains '//' in it.

Parameters (3)

meetingUUID (string, path, required)

The meeting UUID. Each meeting instance will generate its own Meeting UUID (i.e., after a meeting ends, a new UUID will be generated for the next instance of the meeting). Please double encode your UUID when using it for other API calls if the UUID begins with a '/'or contains '//' in it.

next_page_token (string, query, optional)

The next page token is used to paginate through large result sets. A next page token will be returned whenever the set of available results exceeds the current page size. The expiration period for this token is 15 minutes.

page_size (integer, query, optional, default: 30)

The number of records returned within a single API call.

Constraints: {'maximum': 300}

No probe data for this endpoint yet.